html{
  height: 100%;
}

body{
  /* background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(115, 134, 120, 1)) no-repeat fixed; */
  /*background: linear-gradient(to bottom, rgba(115, 134, 120, 1), rgba(115, 134, 120, 1)) no-repeat fixed;*/
  background: linear-gradient(to bottom, #b09cc8, #b09cc8) no-repeat fixed;
  background-size: auto;

  padding-top: 2%;

  font-family: 'Montserrat';
}

* {
  box-sizing: border-box;
}

header{
  /*background: rgba(0,0,0,0.6);*/
  width:100%;
  border-radius: 10px;
}
header{
  content:'';
  display:table;
  clear:both;
}
@keyframes fadeIn {
  from {opacity: 0}
  to {opacity: 1}
}
.menu{
  width:95%;
  margin: 0 auto;
}
nav{
  /*text-align: center;*/
}
nav ul{
  /*display: inline-block;*/
  padding: 0;
  margin: 0;
}
nav ul li{
  list-style: none;
  float: left;
  margin-left: 75px;
  margin-right: 20px;
  padding: 12px 0;
  transition: all ease-in-out 250ms;
}
nav ul li a{
  text-decoration: none;
  /*color: #FFFFFF;*/
  color: #000000;
  font-weight: bold;
  font-size: 20px;
}
nav li:hover{
  /*background: rgba(255,255,255,0.6);
  background: #738678;*/
  background: #D1B9EE;
  border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 65px;
  margin-right: 10px;
}
nav li:hover a{
  color:black;
}
nav li.active a{
  color:black;
}
/* End of header */

.my-container {
  display: grid;
  margin-top: 2%;
  margin-bottom: 100px;
  grid-template-columns: 1fr 1fr;
  max-width: 1400px;
  margin: 2% auto 100px auto; /* top, right, bottom, left */
}

@media screen and (max-width: 1400px) {
  .my-container {
    grid-template-columns: 1fr;
    margin-left: 10%;
    margin-right: 10%;
  }
  .box p{
    font-size: 1.2em !important; /* !important forces this value to override whats in the normal .box p {} */
    letter-spacing: 0;
    line-height: 0;
  }
}

@media screen and (max-width: 600px) {
  .my-container {
    grid-template-columns: 1fr;
    margin-left: 2%;
    margin-right: 2%;
  }
  .box p{
    font-size: 0.8em !important; /* !important forces this value to override whats in the normal .box p {} */
    letter-spacing: 0;
    line-height: 0;
  }
  .carousel-item{
    height: 600px !important; /*height you want*/
  }
}

.img-box {
  animation: fadeIn 1s forwards;
}

img {
  border-radius: 4px;
  width: 100%;
  max-width: 800px;
  height: auto;
}

.box{
  background: white; /*rgba(0,0,0,0.5);*/
  padding: 5%;
  margin: 2%;
  text-align: center;
  color: black;
  opacity: 0;
  animation: fadeIn 1s forwards;
  border-radius: 4px;
  overflow-wrap: break-word;
}
.box h1{
  font-size: 40px;
  letter-spacing: 4px;
  font-weight: 500;
}
.box h5{
  font-size: 20px;
  letter-spacing: 3px;
  font-weight: 100;
}
.box p{
  /*text-align: justify;*/
  font-size: 20px;
  line-height: 2;
}

#myCarousel {
}

.carousel-item{
  width: 100%; /*width you want*/
  height: 900px; /*height you want*/
  overflow: hidden;
}
.carousel-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Footer */
footer {
  text-align: center;
  margin: 0 auto;
  animation: fadeIn 1s forwards;
  padding-bottom: 2%;
}
footer p{
  color: white;
}

footer ul{
  margin: 0;
  padding: 0;
}
footer li{
  display: inline-block;
  margin: 6px;
  list-style: none;
}
footer li a{
  color: white;
  text-decoration: none;
  font-size: 60px;
  transition: all ease-in-out 250ms;
}
footer li a:hover{
  color:#D1B9EE;
}
footer .instagram a:hover{
  color: #D1B9EE;
}

footer button {
  background-color: gray;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out 250ms;
}

footer button:hover {
  background-color: #D1B9EE;
}
/* End of footer */
